aboutsummaryrefslogtreecommitdiffstats
path: root/resources/libraries/bash/entry/bootstrap_vpp_device.sh
diff options
context:
space:
mode:
Diffstat (limited to 'resources/libraries/bash/entry/bootstrap_vpp_device.sh')
-rwxr-xr-xresources/libraries/bash/entry/bootstrap_vpp_device.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/resources/libraries/bash/entry/bootstrap_vpp_device.sh b/resources/libraries/bash/entry/bootstrap_vpp_device.sh
index ef7bb08dfa..95708e888d 100755
--- a/resources/libraries/bash/entry/bootstrap_vpp_device.sh
+++ b/resources/libraries/bash/entry/bootstrap_vpp_device.sh
@@ -1,6 +1,6 @@
#!/usr/bin/env bash
-# Copyright (c) 2020 Cisco and/or its affiliates.
+# Copyright (c) 2021 Cisco and/or its affiliates.
# Licensed under the Apache License, Version 2.0 (the "License");
# you may not use this file except in compliance with the License.
# You may obtain a copy of the License at:
@@ -45,6 +45,7 @@ archive_tests || die
activate_docker_topology || die
select_vpp_device_tags || die
compose_pybot_arguments || die
+set_environment_variables || die
run_pybot || die
move_archives || die
die_on_pybot_error || die